---
name: "[Organizer -> Editor] Initial Editor Checklist"
about: Checklist for Associate Editor to fill out prior to review
title: "[PRE-REVIEW] Initial Editor Checklist"
labels: pre-review
assignees: ''
---

<!--
## DO NOT EDIT THIS FILE OUTSIDE OF THE journalovi/jovi-workflows REPOSITORY
##
## This file is automatically updated in all repositories within the journalovi
## Github organization whenever the version in journalovi/jovi-workflows is
## changed, so any other edits will be overwritten. To update this file, make
## a commit or pull request at https://github.com/journalovi/jovi-workflows
-->

### Instructions for Editor
- **Privacy notice**: Some people prefer to be aware of any data that are tracked. Therefore, we want to remind you that most actions performed on Github are publicly recorded with timestamps (e.g., creating a repository, creating an issue, replying to an issue).
- If there is anything in the list below that you are unsure of, you can reply to this issue (after you created it) and tag the responsible organizers. Organizers' Github IDs are listed on [People page](https://www.journalovi.org/people.html).
- Editors should have been assigned separate issues to track reviewer assignments. You should not wait until all of the items below are complete to begin recruiting reviewers.

### Check that the live version of the article contains at least the following information:
- [ ] Author information (This section might be at the end of the article. This section might be blank if the authors asked to anonymize themselves during the reviewing process.)
- [ ] Abstract exists. ([Structured abstract](https://www.journalovi.org/author-guide.html#abstract) is encouraged, but not required.)
- [ ] Structure that gives readers an overview and facilitates navigation, such as:
    * Table of contents (if the article is text-intensive)
    * Link or buttons to different parts of the paper or switching between paper-mode vs. interactive mode
    * Some articles (e.g,. narrative visualization) might lend itself to be progressively disclosed without an overview
- [ ] The following required sections at the end of the paper, after References:
   - [ ] Authorship
   - [ ] Conflicts of Interest

### Notify authors:
- [ ] Respond to authors with initial submission email (cc organizers@journalovi.org) using [this email template](https://docs.google.com/document/d/1OY9Qar7etGE0e300lxBf7b3nVzTPlCehLmbqIH2v2kc/edit).
- [ ] If any of the items in the above checklist are not present in the paper, [mention](https://docs.github.com/en/get-started/writing-on-github/getting-started-with-writing-and-formatting-on-github/basic-writing-and-formatting-syntax#mentioning-people-and-teams) the authors on this issue and ask them to update the paper.

### When all of the above checklists are complete:
- The Associate Editor shall close this issue.
