---
name: "[Organizer -> Editor] Recruit Reviewers"
about: Checklist for Associate Editor to fill out prior to review
title: "[PRE-REVIEW] Recruit Reviewers"
labels: pre-review
assignees: ''
---

<!--
## DO NOT EDIT THIS FILE OUTSIDE OF THE journalovi/jovi-workflows REPOSITORY
##
## This file is automatically updated in all repositories within the journalovi
## Github organization whenever the version in journalovi/jovi-workflows is
## changed, so any other edits will be overwritten. To update this file, make
## a commit or pull request at https://github.com/journalovi/jovi-workflows
-->

### Instructions for Editor
- Send out review requests using the [reviewer invitation email template](https://docs.google.com/document/d/15ttXvQg7g5JEk2Yzfd9eXSN6oIpc_A61qbuwygthuG0/edit?usp=sharing).
  - Replace "LINK TO REVIEW ISSUE TEMPLATE" in the email with [this link](new?assignees=&labels=review&projects=&template=00_reviewer-review.yml&title=%5BREVIEW%5D+%3Ctitle%3E) (Right click to copy it.)
- When a reviewer agrees to review, complete the corresponding steps for that reviewer below.
- If you encounter any problems executing the steps below, mention @journalovi/tech-chair and ask for assistance.

### Recruit reviewers:
- [ ] Reviewer 1 recruited.
  - [ ] Give the reviewer **Read** access on this repository:
    - Under *Settings* -> *Collaborators and Teams*, add the Reviewer's Github ID.
    - Ensure their *Role* is **Read**
  - [ ] In the header at the top of `README.md` in this repository, replace the `TBD` under `R1:` with the Github ID of the reviewer.
  - [ ] Create a [Review Request Issue](new?assignees=&labels=pre-review&projects=&template=20_editor_reviewer-write_review.md&title=%5BPRE-REVIEW%5D+Review+Request) and [assign](https://docs.github.com/en/issues/tracking-your-work-with-issues/assigning-issues-and-pull-requests-to-other-github-users#assigning-an-individual-issue-or-pull-request) the reviewer to it.
  - [ ] Organizer notified on Slack (or mentioned in a reply here).
- [ ] Reviewer 2 recruited.
  - [ ] Give the reviewer **Read** access on this repository:
    - Under *Settings* -> *Collaborators and Teams*, add the Reviewer's Github ID.
    - Ensure their *Role* is **Read**
  - [ ] In the header at the top of `README.md` in this repository, replace the `TBD` under `R2:` with the Github ID of the reviewer.
  - [ ] Create a [Review Request Issue](new?assignees=&labels=pre-review&projects=&template=20_editor_reviewer-write_review.md&title=%5BPRE-REVIEW%5D+Review+Request) and [assign](https://docs.github.com/en/issues/tracking-your-work-with-issues/assigning-issues-and-pull-requests-to-other-github-users#assigning-an-individual-issue-or-pull-request) the reviewer to it.
  - [ ] Organizer notified on Slack (or mentioned in a reply here).
- [ ] Reviewer 3 recruited.
  - [ ] Give the reviewer **Read** access on this repository:
    - Under *Settings* -> *Collaborators and Teams*, add the Reviewer's Github ID.
    - Ensure their *Role* is **Read**
  - [ ] In the header at the top of `README.md` in this repository, replace the `TBD` under `R3:` with the Github ID of the reviewer.
  - [ ] Create a [Review Request Issue](new?assignees=&labels=pre-review&projects=&template=20_editor_reviewer-write_review.md&title=%5BPRE-REVIEW%5D+Review+Request) and [assign](https://docs.github.com/en/issues/tracking-your-work-with-issues/assigning-issues-and-pull-requests-to-other-github-users#assigning-an-individual-issue-or-pull-request) the reviewer to it.
  - [ ] Organizer notified on Slack (or mentioned in a reply here).

### Once all reviewers have been recruited
- The AE shall close this issue.
