---
name: "[Tech Chair -> Open Practices Chair] Open Materials Review"
about: Review for Open Materials Chair to fill out
title: "[REVIEW] Open Materials Review"
labels: review
assignees: ''
---

<!--
## DO NOT EDIT THIS FILE OUTSIDE OF THE journalovi/jovi-workflows REPOSITORY
##
## This file is automatically updated in all repositories within the journalovi
## Github organization whenever the version in journalovi/jovi-workflows is
## changed, so any other edits will be overwritten. To update this file, make
## a commit or pull request at https://github.com/journalovi/jovi-workflows
-->

### Instructions for Open Practices Chair
- If there is anything in the list below that you are unsure of, you can reply to this issue (after it has been created) and tag the responsible organizers. Organizers' Github IDs are listed on [People page](https://www.journalovi.org/people.html).
- If anything in the below list is missing (e.g. required paper sections, supplemental materials, etc), [mention](https://docs.github.com/en/get-started/writing-on-github/getting-started-with-writing-and-formatting-on-github/basic-writing-and-formatting-syntax#mentioning-people-and-teams) the authors on this issue and ask them to add those materials. Authors' Github IDs are listed at the top of `README.md`.
- Once authors have provided any missing material (or if no material is missing) and all requirements are met, close this issue.

### Open Materials Checklist
- [ ] Paper license is CC-BY
- [ ] The "Research materials" section in the paper exists.
- [ ] Links to supplements and materials are listed in at least the following locations:
   - [ ] Abstract (according to the [structured abstract requirement](https://www.journalovi.org/author-guide.html#abstract))
   - [ ] "Research materials" section of the paper.
- [ ] All links to repositories and materials in the paper can be reached.
- [ ] All materials are in repositories that meet the [FAIR principles](https://www.go-fair.org/fair-principles/) (e.g. OSF, Zenodo, etc). Non-long-term hosting solutions, such as Github or self-hosted websites, are acceptable only if they are also archived on a long term repository like OSF or Zenodo. One easy way to archive + DOI an existing Github repo is with Zenodo; see [here](https://docs.github.com/en/repositories/archiving-a-github-repository/referencing-and-citing-content)
- [ ] Check that all other requirements under the [transparency section of the author guide](https://www.journalovi.org/author-guide.html#transparency-requirements) are fulfilled.
